* {
    font-family: 'Poppins', sans-serif;
    margin: 0px;
}

/* Welcome Section */
.welcome {
    display: flex;
    background-image: url(images/bg-1.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.row {
    flex-basis: 50%;
    margin-left: 5%;
    margin-top: 5%;
}

.row img {
    width: 80%;
}

.welcome h1 {
    font-size: 50px;
    margin-top: 25%;
}

.welcome h1 span {
    color: rgb(212, 191, 0);
}

.welcome h3 {
    color: rgb(77, 81, 4);
}

.btn {
    text-decoration: none;
    background-image: linear-gradient(rgb(212, 191, 0), rgb(173, 176, 107));
    color: white;
    font-weight: 800;
    border-radius: 10px;
    padding: 10px 40px;
    display: inline-block;
    margin-top: 5%;
    margin-bottom: 5%;
}

/* Education Section */
.education {
    display: flex;
    background-image: url(images/bg-2.png);
    background-repeat: no-repeat;
    background-size: 100%;
    padding-bottom: 5%;
}

.education p {
    padding-right: 10%;
}

.education h1 {
    font-size: 50px;
    margin-top: 25%;
}

.education h3 {
    color: rgb(77, 81, 4);
}

/* Missions Section */
.missions {
    margin-bottom: 10%;
    box-sizing: border-box;
}

.missions-row {
    display: flex;
    margin: auto;
    width: 90%;
}

.mission-col {
    flex-basis: 50%;
    margin-top: 5%;
    margin-left: 5%;
    margin-right: 5%;
    box-shadow: 10px 10px 40px rgb(181, 188, 154);
    padding: 30px;
    border-left: 10px solid;
    border-image: linear-gradient(rgb(178, 239, 132), rgb(213, 239, 108)) 0 100%;
}

#border-1 {
    border-image: linear-gradient(rgb(177, 233, 134), rgb(57, 209, 23)) 0 100%;
}

#border-2 {
    border-image: linear-gradient(rgb(228, 239, 132), rgb(244, 121, 5)) 0 100%;
}

.missions>h1 {
    font-size: 50px;
    text-align: center;
}

.missions-row h1 {
    font-size: 50px;
    margin-bottom: 5%;
}

.missions h3 {
    color: rgb(212, 191, 0);
}

/* Footer Section */
footer p {
    text-align: center;
    color: rgb(58, 58, 58);
}

/* Media Query */
@media (max-width:1400px) {

    .welcome h1,
    .education h1 {
        font-size: 40px;
        margin-top: 15%;
    }

    .missions h1 {
        font-size: 40px;
    }
}

@media (max-width:1100px) {

    .welcome h1,
    .education h1 {
        font-size: 30px;
        margin-top: 15%;
    }

    .missions h1 {
        font-size: 30px;
    }
}

@media (max-width:1000px) {

    .welcome h1,
    .education h1 {
        font-size: 25px;
        margin-top: 10%;
    }

    .missions h1 {
        font-size: 25px;
    }

    .missions-row {
        flex-direction: column;
    }
}

@media (max-width:900px) {

    .welcome h1,
    .education h1 {
        margin-top: 5%;
    }
}

@media (max-width:700px) {

    .welcome {
        flex-direction: column;
    }

    .education {
        flex-direction: column-reverse;
    }
}